<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <GenerateDocumentationFile>True</GenerateDocumentationFile>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Service\AExternalPlatform\Service\WeighOrder\**" />
    <EmbeddedResource Remove="Service\AExternalPlatform\Service\WeighOrder\**" />
    <None Remove="Service\AExternalPlatform\Service\WeighOrder\**" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPA.KitChen.GroupMeal.Core\BPA.KitChen.GroupMeal.Core.csproj" />
    <ProjectReference Include="..\BPA.KitChen.GroupMeal.SqlSugar\BPA.KitChen.GroupMeal.SqlSugar.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Service\AExternalPlatform\Service\ShopService\Dtos\" />
  </ItemGroup>

</Project>
